// Arquivo de exemplo: stringConcat.cs
// Para compilar utilize: csc stringConcat.cs
using System;

class Concat1 {
	public static void Main() {
		string[]nome=new string[]{"A","l","f","r","e","d","o", " Lotar"};
		Console.Write(string.Concat(nome));
		Console.Read();
	}
}


